[问题]已经用了KED4.0了,怎么变成Gnome?

为当前最终发行版之前的所有版本提供支持
回复
头像
Austin
帖子: 120
注册时间: 2007-07-19 7:21
送出感谢: 0
接收感谢: 0

[问题]已经用了KED4.0了,怎么变成Gnome?

#1

帖子 Austin » 2008-07-07 8:44

前几天装了各opensuse11 ,当时选了kde4.0 ,现在发现这东西还不够成熟,想用gnome

那个YaST2倒是真的很方便,问题是我装好gnome后怎么从当前环境切换倒gnome呢?
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2008-07-07 9:25

退出,在登录界面看,有一个选择的地方(忘了叫啥名)
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2008-07-07 9:28

登录界面好好找找.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
yang
帖子: 190
注册时间: 2007-10-18 19:57
送出感谢: 0
接收感谢: 0

#4

帖子 yang » 2008-07-07 9:44

注销你当前的会话(session),退到登录界面后选择左下角2个选项中的一个(好像是左边的,反正总共只有2个),按住就会弹出菜单,看看你就明白了。
ACER TM3220 | XP Pro & Ubuntu Hardy --------
Intel M 740 1.73 Ghz | 14.1" WXGA TFT LCD 1280x800
ATI Mobility Radeon X700 PCI EX/64MB VRAM
80 GB HDD & 802.11 b/g wireless LAN
头像
plongzone
帖子: 4
注册时间: 2008-07-05 11:40
送出感谢: 0
接收感谢: 0

#5

帖子 plongzone » 2008-07-07 10:29

学习了
头像
Austin
帖子: 120
注册时间: 2007-07-19 7:21
送出感谢: 0
接收感谢: 0

#6

帖子 Austin » 2008-07-07 17:49

学习了…………今天又下载了个ubuntu DVD版的,这个里面是不是含了很多deb的?不同老是从网上下载了吧?

打算删了suse用ubuntu 因为是初学,貌似国内ubuntu的学习资源比较多哈 :) 等到会用bash了。linux上手后在弄个高深点的 gentoo 或slackware类的……
我想以后自己搞个LAMP架站 :D

好多东西要学啊…………努力

另外……有人通过sun的opensolaris么我前几天申请了张livecd 据说unix-center最近讨论这个很火呢,全是关于这个的教程,据说java程序员用这个很合适……(sun是那么说的,可他的netbeans和eclipse还有一段距离把……)

那个东西我装了以后发现支持的不好……索尼和金士顿的U盘都不认,而且只识别ZFS……配置ADSL又很麻烦,驱动什么也很……
而且貌似solaris的shell是ksh……所以卸载了…

还是踏实从ubuntu开始……等到掌握了unix :P HOHO~~~
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#7

帖子 delectate » 2008-07-07 17:55

Austin 写了:学习了…………今天又下载了个ubuntu DVD版的,这个里面是不是含了很多deb的?不同老是从网上下载了吧?

打算删了suse用ubuntu 因为是初学,貌似国内ubuntu的学习资源比较多哈 :) 等到会用bash了。linux上手后在弄个高深点的 gentoo 或slackware类的……
我想以后自己搞个LAMP架站 :D

好多东西要学啊…………努力

另外……有人通过sun的opensolaris么我前几天申请了张livecd 据说unix-center最近讨论这个很火呢,全是关于这个的教程,据说java程序员用这个很合适……(sun是那么说的,可他的netbeans和eclipse还有一段距离把……)

那个东西我装了以后发现支持的不好……索尼和金士顿的U盘都不认,而且只识别ZFS……配置ADSL又很麻烦,驱动什么也很……
而且貌似solaris的shell是ksh……所以卸载了…

还是踏实从ubuntu开始……等到掌握了unix :P HOHO~~~
据说opensolaris很先进

以前还在贴吧混的时候,有一个朋友说opensolaris比linux先进5年

我没有试用过

有机会试试看

不过没有想到硬件支持还不如ubuntu,哈哈 :em02
头像
Austin
帖子: 120
注册时间: 2007-07-19 7:21
送出感谢: 0
接收感谢: 0

#8

帖子 Austin » 2008-07-09 11:57

那是肯定的,毕竟刚出不久么……不过貌似intel什么的和sun 合作的很积极呢……估计过段时间,各方面支持都很好了……
回复

回到 “老旧版本支持”